@media(min-width:320px) and (max-width:1240px) {
    .pad-mob {
        padding-left:20px !important;
        padding-right:20px !important;
    }

}

@media(min-width:320px) and (max-width:1240px) {
        #home-slider .logo-wrapper {
        padding:20vh 20px 0 20px;

    }
}


@media (min-width:320px) and (max-width:1040px) {
    #home-slider .down-anchor {
        position:absolute;
        bottom:0;
        margin-top:-70px !important; 
        padding:20px 0
    }        
    #home-slider [data-direction='right'] {
        right:0;

        top:90% !important;
    }
    #home-slider [data-direction='left'] {
                top:90% !important;
                left:0

    }
    .team-member-modal .inner-content {
        min-height:auto;
    }

    .contact-block .wpcf7 {
        padding-right:0px
    }
    .contact-block .left_side {
        margin-bottom:20px;
    }
    .contact-block .info-box {
        width:50%;
    }
    .contact-block .right_side,
    .contact-block .left_side,
    .contact-block .wpcf7 {
        padding:0
    }
    .project-mega-menu {
        display:none !important
    }
    .main-header {
        display:none;
    }
    .full-mob {
        width:100% !important;
    }
    .no-pad-mob {
        padding-right:0 !important;
        padding-left:0 !important
    }
    .main-block.about .right_side p {
        padding-left:0;
        text-align:center;
    }
    .about.grey-background {
        padding:20px;
        margin:20px 0
    }
    .award-block .about-side-panel {
        position:relative;
    }

    .award-block .text-box {
        margin-left:0 !important;
        max-width:100%;
        height:50vh;
        align-items:center;
        text-align:center;
    }
    .award-block {
        margin:0
    }
    #award-list {
        margin-bottom:40px
    }
    .year-tabs {
        display:none;
    }
    .award-selector {
        visibility:visible;
        width:auto;
        height:40px;
        min-width: 160px;
    }
    .award-block h3 {
        margin-bottom: 0px;
    }

    .award-list .award-panels {
        width:100%;
        padding:20px 0 0 0
    }
    .award-list .award-item {
        margin-bottom:20px
    }
    .page-banner {
        margin-bottom:20px;
        padding-bottom:40px;
        padding-top:40px;
        margin-top: 20px;
    }
    .main-block.about {
        padding-bottom:0px
    }
    .page-banner .extra-box {
        margin-top:20px
    }
    .page-banner .banner-title:after {
        width:100%;
    }
    .page-banner {
        height:auto
    }

    .page-banner .bread-crumbs {
        margin-bottom:20px;
        margin-top:0px
    }
    .project-archive-banner h1,
    .single-project-info-banner h1,
    .page-banner .blog-title,
    .page-banner .banner-title {
        font-size:24px;
        line-height:34px
    }

    .page-banner .orange-title {
        font-size:28px;
    }
    .main-block.about .right_side p {
        font-size:24px;
        line-height:34px
    }
    .copyright  {
        margin-bottom:20px
    }
    .site-footer {
        padding:20px
    }
    .service-list .service-tab {
        margin:0;
        margin-bottom:0px;
        padding:20px 20px 0 0;
    }

    .service-list .service-tab .underline {
        display:none;
    }
    .service-list .tab-list {
        margin:20px 0
    }
    .mobile-header {
        visibility:visible;
        height:auto;
        width:100%;
        padding:10px
    }
    .contact-info .address-box {
        margin-bottom:0
    }
    .contact-info .box-2 {
        margin-top:0px
    }
    .contact-info .email {
        margin-top:5px
    }
    .contact-block {
        margin-bottom:20px
    }
    .blog-side-bar h3,
    .news-item-side,
    .blog-side-bar .icons-list {
        margin-bottom:20px
    }
    .team-member-modal {
        max-width:100%;
        top: 50px;
        z-index:9999999;
    }
    .team-member-modal.active {
        padding-right:20px;
    }

    .fancy-list li {
        width: 100%;
        line-height:26px;
        margin-bottom:0;
        padding:0;
    }
    .member_section .underline {
        width:100%;
    }
    .member-side-bar {
        margin-top:40px
    }
    .member_section:first-of-type {
        margin-top:20px
    }
    .member-item {
        width:50%;
        margin-bottom:20px
    }
    .member-item.grid-1_of_4 {
        padding:0 10px 0 0
    }
    .member-item.grid-2_of_4 {
        padding:0 0 0 10px
    }
    .member-item.grid-3_of_4 {
        padding:0 10px 0 0
    }
    .member-item.grid-4_of_4 {
        padding:0 0 0 10px
    }
    .news-item-main .news-title {
        font-size:20px;
        line-height:24px
    }
    .news-item-main.grid-1_of_2 {
        padding-right:10px
    }
    .news-item-main.grid-2_of_2 {
        padding-left:10px
    }
    .news-block-single .main-image {
        margin-bottom:20px
    }
    .single-perspectives .page-banner {
        height:auto;
    }
    .page-banner .blog-title {
        width:100%;
        margin:0 0 20px 0;
    }
    .project-block-single .main-content-block {
        margin-bottom:20px
    }

    .fancy-gallery .fa {
        background:transparent;
    }
    
    .fancy-gallery .right-slide:before, 
    .fancy-gallery .left-slide:before { 
    }
    .fancy-gallery .right-slide, 
    .fancy-gallery .left-slide {
        position:absolute;
        top:50%;
        background:transparent;
        width:auto
    }
    .fancy-gallery .right-slide {
        right:0;
    }
    .fancy-gallery .right-slide .image,
    .fancy-gallery .left-slide .image{
    display:none;
    }
    .fancy-gallery .middle-box {
        width:100%;
    }
    .fancy-gallery {
        margin-top:20px
    }
    .single-project-info-banner .info-block {
        margin:0;
        width:33.3333333333333%;
    }
    .single-project-info-banner h1 {
        margin-bottom:20px;
    }
    .bread-crumbs li {
        margin-bottom:10px;
    }
    .fancy-gallery {
        height:50vh;
    }
    .project-quote {
        margin-top: 40px;
    }
        .single-project-banner {
        margin: 20px 0 20px 0;
    }

    .fancy-select {
        max-width:100%;
        justify-content:center;
    }
    .about.grey-background h3 {
        margin-bottom:20px
    }

    .about.grey-background {
        padding:20px
    }

    .about.grey-background .right_side,
    .about.grey-background .left_side {
        padding:20px
    }
    #home-slider .blank-box {
        display:none;
    }

    #home-slider .content-box {
        width:100%;
        justify-content:center;
        padding:0 20px;
        margin-top:20px;
    }

    #home-slider .title-wrappers {
        justify-content:center;
        margin-bottom:30px
    }
    #home-slider .slide-numbers {
        justify-content:center;
    }
    #home-slider {
    height:80vh
    }
    #home-slider .logo-wrapper > div {
        justify-content:center;
    }

    #home-slider .logo-wrapper img {
        width:160px;
        height:50px
    }
    #home-slider .logo-wrapper,
    #home-slider .content-wrapper {
        position:relative;
        text-align:center;
    }

    #home-slider .down-anchor {
        margin-top:20px;
        margin-left:0
    }

    #home-slider .title {
        font-size:30px;
        line-height:30px;
    }
    #home-slider .content-wrapper {
        padding-bottom:60px
    }
     #home-slider .logo-wrapper {
         padding-top:80px
     }
}

@media(min-width:1040px) and (max-width:1240px) {
    .award-block .text-box {
    margin-left:0
    }
    .contact-box {
        width:auto !important
    }

    .contact-block .wpcf7 {
        padding-right:0px
    }


}

@media(min-width:320px) and (max-width:768px) {
    .page-banner .cta-item.left_side {
        margin-right:20px;
    }
    .service-list .service-tab {
        width:100%;
    }
    .contact-form .form-row {
        width:100%;
        padding:0
    }
    .contact-block .info-box {
        /* width:100%; */
        /* text-align:center */
    }
    .contact-info .box-2 {
        margin-top:20px
    }

    .map-block .left-side,
    .map-block .right-side {
        width:100% !important;
    }
    .map-block .right-side {
        margin-top:40px
    }
    .contact-form .submit-box {
        margin-bottom:20px
    }
    .fancy-list li {
        width:100%;
    }
    .news-item-main.grid {
        width:100%;
        padding:0;
        margin-bottom:20px
    }
    .news-item-main img {
        max-height:initial
    }
    .project-item-main.grid {
        width:100%;
        padding:0;
        margin-bottom:20px
    }
    .project-item-main.grid img {
        max-height:300px;
        height:auto;

    }
    .project-archive-banner .inner {
        margin:20px 0
    }

    .single-project-info-banner .info-block {
        margin:0;
        width:50%;
    }
    .project-grid-item {
        margin:0 !important;
    }
    .recent-projects-grid .left_side.outter,
    .recent-projects-grid .right_side,
    .recent-projects-grid .left_side,
    .project-grid-item {
        width:100% !important;
        height:auto;
    }
    .grid-item-container {
        height:auto;
        min-height:300px;
        margin:0;
        margin-top:20px !important;
    }
    h3.recent_projects {
        margin:20px 0 0 0
    }
    #colophon .site-info {
        margin-top:20px
    }

    .team-member-modal  .empty-box {
        display:none;
    }
    .team-member-modal.active {
        padding:0 20px
    }

    .team-member-modal .spacer-box {
        margin-top:auto
    }
    .team-member-modal .title-box,
    .team-member-modal .member-info {
        width:100%;
    }

    .team-member-modal .member-info {

    overflow:auto
    }

    .team-member-modal .member-info {

  overflow:hidden;
  overflow-y:scroll;
  -ms-overflow-style: none;
}

.team-member-modal .member-info::-webkit-scrollbar {
    width: 0px;
    background: transparent;
    display: none
}

    .team-member-modal .member-info::-webkit-scrollbar {
        width: 0px;
        background: transparent;
        display: none
    }
    .team-member-modal .member-image {
        display:none
    }
}

@media(min-width:320px) and (max-width:1200px) {

    .blog-side-bar {
        border:0;
        margin:0;
        padding:0
    }

    .team-member-modal {
        max-width:100%
    }
    .news-item-main.grid-2_of_2 {
        padding-left:10px;
    }
    .news-item-main.grid-1_of_2 {
        padding-right:10px
    }
}

@media(min-width:320px) and (max-width:640px) {
    .member-item {
        width:100%;
    }
    .member-item.grid {
        padding:0
    }
    .single-project-info-banner .info-block {
        margin:0;
        width:100%;
    }

}

@media(min-width:1200px) and (max-width:1300px) {
    .team-member-modal {
        max-width:75%;
    }

}

@media(min-width:320px) and (max-width:1460px) {
    .centered_large {
        max-width:1200px;
    }
}

@media(min-width:1040px) and (max-width:1300px) {
    .grey-circle {

        display:none;
    }
    .news-item-side .news-title {
        padding-left:0px
    }
     .news-block-archive .left-side {
        padding-right:20px
    }
    .blog-side-bar {
        margin-left:0
    }
}

@media(min-width:320px) and (max-width:500px) {
    .contact-block .info-box {
        width:100%;
        text-align:center;
    }
}


@media (max-width: 1040px) and (min-width: 320px){
#home-slider [data-direction='left'] {
    top: 50% !important;
    
    
}
#home-slider [data-direction='right'] {
    top: 50% !important;
    
    
}
}